Subject: Re: subversion: /usr/bin/ld: cannot find -lsvn_subr-1
To: None <>
From: Eric Gillespie <>
List: tech-pkg
Date: 03/23/2004 11:48:50
"Jeremy C. Reed" <> writes:

> I uninstalled the apache-2.0.49 package and then
> subversion-base built fine (after I did a make clean first).

Let me guess: This is the first time you've built subversion-base
since the 2.0.49 upgrade, right?  Sigh, i'll upgrade here tonight
and take a look.  I hate computers :).

Eric Gillespie <*>